/**



author: rgb(raduga) 



http://mambasana.ru



http://joomlafabric.com



**/







/**#################### DEFAULT and FORMS CSS ####################**/







body,html {



  padding          : 0;



  margin           : 0;



  



           }







td, tr, p, div {



  font-family      :  Helvetica, Arial, sans-serif;



  color            : #ffffff;



  font-size        : 13px;



  line-height      : 16px;

  padding: 0px;

  margin: 0px;

  border:none;



}







hr {



  color            : #6F6A64;



  height           : 1px;



  width            : 100%;



}















a:link, a:visited {



color          : #91c842;



text-decoration: none;



}







a:hover, a:active {



color          : #91c842;



text-decoration: none;



}





ul {



  margin           : 2px;



  padding-left     : 0px;



  list-style       : none;



}







li {  



  line-height        : 14px;



  padding-left       : 0px;



  padding-top        : 2px;



 /* background-image   : url(../images/li.gif) ; */



  background-repeat  : no-repeat;



  background-position: 0px 0px;



}







ol li {



background-image     : none;



}







fieldset{



border           : none;



}











form {



margin           : 0; 



padding          : 0;



}







.inputbox {



 color        : #ffffff;



 background   : none;



 border       : 1px solid #C9C5C4;



 margin       : 3px 0;



 padding      : 3px;



}







form select.button{



 color        : #333333;



 background   : #EDE5DF;



}







option {



background    : #EDE5DF;



}







h1 {



  font-size        : 16px;



  color            : #805649;



    }







h2 {



  font-size        : 15px;



  color            : #7D1D00;



    }







h3 {



  font-size        : 14px;



  color            : #E97B2E;



    }







pre {







width      : 500px;



overflow   : auto;



font-size  : 12px;



border     : 1px solid #EDE5DF;



padding    : 15px;



margin     : 15px 0;



color      : #564D54;



}  







blockquote{



width        :500px;



margin       : 15px 0;



padding      : 15px;



border-top   :3px solid #EDE5DF;



border-bottom:3px solid #EDE5DF;



background   : #F6F2EF;



color        : #000000;



}







.highlight {



background-color: #F6F2EF;



color           : #FF0000;



}







img {



border          : 0 none;

margin: 0px;

padding: 0px;



}







/**#################### Joomla CSS ####################**/







/** Buttons **/







.back_button {



  font-size        : 12px;



  font-weight      : normal;



  padding-bottom   : 3px;



  margin-left      : 20px;



  float            : left;



  line-height      : 20px;



    



  }







div.back_button a{



text-decoration    : none;



  }











.button {



  font-size        : 12px;



  font-weight      : bold;



  color            : #ffffff;



  border           : 0px solid #ffffff;



  margin           : 3px 0;



  padding          : 3px;



  cursor           : pointer;



  background       : #91c842;



}











/** Contact **/







.contact_email  {



  width            : 100%;



}







.contact_email .inputbox {



}















/** Module table  **/











div.module, div.module_menu, div.module_text {

width: 185px;

/*background: url(../images/mod_repeat.jpg) repeat-y;*/

margin-bottom: 10px;

}





/*

div.module div, div.module_menu div, div.module_text div {



  background: url(../images/mod_bot.jpg) bottom center no-repeat;



}







div.module div div, div.module_menu div div, div.module_text div div {



  background: url(../images/mod_top.jpg) top center no-repeat;



  padding   : 10px 0 10px 0;



  }



div.module div div div, div.module_menu div div div, div.module_text div div div{



  background: url(../images/trans.gif) no-repeat;



  width     : auto;



  padding   : 5px 10px 30px 10px;



  color     : #000000;



}







div.module_text div div div{



padding   : 0 10px 10px 10px;



}







div.module div div div h3, div.module_menu div div div h3, div.module_text div div div h3 { 



font-family        : Arial, Helvetica, sans-serif;



display            : block;  



padding            : 0 0 5px 0;



margin             : 0;



  font-size        : 14px;



  font-weight      : bold;



  color            : #564A41;



  text-align       : center;



  letter-spacing   : 1px;



  



}







div.module div div div p, div.module div div div td{



    color     : #000000;



}





*/





.contentmod {



text-align   : left;



padding      : 8px 0;







}







.contentmod td {



padding      : 5px;



}







.contentmod table.moduletable {



margin           : 0 0 8px 0;



width            : 100%;



background   : url(../images/pw.jpg) repeat-y top left #FFFFFF;



}











.contentmod table.moduletable th{



      font-family        : Arial,Tahoma,Helvetica, sans-serif;



      font-size          : 14px;



	font-weight        : bold;



	text-align         : center;



	width              : 100%;



      color              : #564A41;



	padding            : 2px;



      line-height        : 25px;



      background         : none;



      border-bottom      : 1px solid #ffffff;



}







.contentmod table td p{



padding: 0 5px 5px 5px;



}











/** Read more **/







a.readon:link, a.readon:visited {



  color            : #914000;



  font-size        : 12px;



  white-space      : normal;



  font-weight      : normal;



  padding          : 1px 0px;



  float            : right;



  line-height      : 15px;



  text-decoration  : none;



    



}



a.readon:hover {



  color            : #C35600;



  font-size        : 12px;



  white-space      : normal;



  font-weight      : normal;



  padding          : 1px 0;



  line-height      : 15px;



  text-decoration  : none;



  



 }















/** Pagenavigation **/







.pagenavcounter {



  font-size        : 12px;



  color            : #736E6A;



}







.pagenavbar {



  border-top       : 1px solid #6F6A64;



  padding          : 2px;



}







.pagination span { padding: 10px; }



text-decoration: none;



.pagination a    { padding: 10px;



 } 







.pagination{



  font-weight      : normal;



  font-size        : 12px;



  }



a.pagination:link, a.pagenav:visited {



  font-size        : 12px;



  text-decoration  : none;

  padding: 10px;



}







a.pagination:hover {



  font-size        : 12px;



  text-decoration  : none;



}











.pagination a:link,  .pagination a:visited{



  font-size        : 12px;

  text-decoration  : none;

  padding: 10px;



}



















table.contenttoc {



  display          : block;



  float            : right;



  border           : 1px solid #F7F5F4;



  background       : #ECE8E5;



  padding          : 0;



  margin-left      : 10px;



  margin-bottom    : 5px;



}







table.contenttoc th{



  margin           : 0;



  padding          : 2px;



  background       : #E1DBD6;



  color            : #564A41;



 }



table.contenttoc td{



 margin             : 0;



 padding            : 3px 4px;



 border-bottom      : 1px solid #F7F5F4;



 background-image   : url(../images/li.gif) ;



 background-repeat  : no-repeat;



 background-position: 4px 9px;



   }











table.contenttoc td a:link, table.contenttoc td a:visited{



padding-left        : 12px !important;



padding-left        : 0;



text-indent         : 12px;



text-decoration     : none;







}











/** Pathway **/











.pathway {



  font-size        : 12px;



  color            : #333333;



  padding-left     : 0;



  font-weight      : bold;



}







a.pathway:link, a.pathway:visited {



  font-size        : 12px;



  padding-left     : 0;



  font-weight      : bold;



  text-decoration  : none;



  



}







a.pathway:hover {



  font-size        : 12px;



  padding-left     : 0;



  font-weight      : bold;







}



.pathway img{



  }











/** Content **/











.sectiontableheader {



  



  font-weight      : bold;



  letter-spacing   : 1px;



  color            : #ffffff;



  background       : #E2DCD6; 



  padding          : 3px 5px;



  border           : 1px solid #E2DCD6;



}











.sectiontableentry1 {



  vertical-align   : top;



  background       : #F7F3F0;



  border-bottom    : 1px solid #D3CBC4;



  line-height      : 20px;







}







.sectiontableentry1 td, .sectiontableentry2 td{



  padding          : 2px 5px  2px 0;



  border-bottom    : 1px solid #D3CBC4;



  line-height      : 20px;







}







.sectiontableentry2 {



  vertical-align   : top;



  border-bottom    : 1px solid #D3CBC4;



  background       : #EEE6DF;



  line-height      : 20px;



}







.sectiontableentry1 img{



margin             : 2px 0;



}



.sectiontableentry2 img{



margin             : 2px 0;



}











a.category:link, a.category:visited {



  font-size        : 12px;



  font-weight      : normal;



  padding          : 5px;



}











.small {



  font-size        : 11px;



  color            : #666666;



}



.smalldark {



  font-size        : 11px;



  color            : #333333;



}



.createdate, .modifydate {



  font-size        : 11px;



  color            : #666666;



  font-weight      : normal;



  text-align       : left;



  width            : 100%;



}



.content_vote {



  font-size        : 11px;



  height           : 22px;



  padding          : 2px 0;



  }



.content_rating {



  font-size        : 11px;



  color            : #666666;



}







table.content{



  width            : 100%;



  padding          : 0;



  border-collapse  : collapse;



  border-spacing   : 0;



  margin-bottom    : 10px;



}







table.contentpane {



  width            : 100%;



  border-spacing   : 0;



  padding-left     : 5px;



  padding-right    : 5px;



  margin-bottom    : 5px;



}



table.contentpaneopen {



  width            : 100%;



  border-spacing   : 0;



  padding-left     : 0px;



  padding-right    : 0px;



  margin-bottom    : 0px;



}







.contentheading{



  width            : 100%;



  font-size        : 16px;



  font-weight      : bold;



  line-height      : 18px;



  text-transform   : none;



  text-align       : left;

color:#8dc73f;

}







.contentheading a {



text-decoration:none;



color          : #B50404;



}







.componentheading {



  width            : auto;



  font-size        : 18px;



  font-weight      : bold;



  line-height      : 23px;



  color            : #564A41;



  padding          : 3px;



  margin           : 5px 1px;



  text-transform   : uppercase;



  }











.contentdescription { 



  width          : auto !important;



  margin         : 0;



  padding        : 0;



  padding-top    : 5px;



  text-align     : left;



}







 .blog_more {



margin           : 10px 0 7px 7px;



}







.buttonheading {



padding          : 0 2px;



}







.blog {



width            :100%;



}







span.article_separator{



display     : block;



width       : auto;



height      : 20px;



}











td.article_column{



}







/** Polls **/











.poll {



	line-height : 13px;



	font-weight : normal;



      text-align  : left;



      text-align  : center;



}







.poll thead td{



	color       : #425455;



      text-align  : center;



      line-height : 18px;



	}







.pollstableborder{



  border-color     : #477C94;



  text-align       : left;



   



}







.pollstableborder .sectiontableentry1, .pollstableborder .sectiontableentry2{



background     : #ECE8E5;



border-bottom  : 1px solid #E1DBD6;



padding        : 4px;



}















/** Mainmenu **/







.module_menu ul, .module_menu ul li



{



  background-image  : none;



  display           : block;



  width             : auto !important;



  width             : 100%;



  margin            : 1px 0;



  padding           : 0;



  font-size         : 13px;



  background        : none;



  







}















.module_menu ul li a, .module_menu ul li a:link, .module_menu ul li a:visited



{



  display          : block;



  font-size        : 13px;



  color            : #666666;



  border-bottom    : 1px solid #E8E4E1;



  font-weight      : normal;



  padding          : 3px 0;



  padding-left     : 5px;



  text-decoration  : none;



    



}







.module_menu ul li a:hover



{



  border-bottom    : 1px solid #E8E4E1;



  font-size        : 13px;



  font-weight      : normal;



  color            : #B50404;



  text-decoration  : none;



  padding-left     : 5px;



  text-decoration	 : none;



  background       : #E8E4E1;











}







.module_menu ul li.active a:link, .module_menu ul li.active  a:visited



{



  color            : #B50404;



  border-bottom    : 1px solid #E8E4E1;



  background       : #E8E4E1;



  text-decoration	 : none;



  font-size        : 13px;



  font-weight      : bold;



}











.module_menu ul li.active ul li a:hover, .module_menu ul li.active ul li ul li a:hover



{ background       :none;



  font-size        : 13px;



  font-weight      : normal;



  color            : #914000;



  text-decoration  : none;



  







}











.module_menu ul li ul li a:link, .module_menu ul li ul li a:visited, .module_menu ul li ul li ul li a:link, .module_menu ul li ul li ul li a:visited



{



  



   font-size        : 12px;



   font-weight      : bold;



   color	        : #914000;



   text-decoration  : none;



   margin-left      : 15px;



   border           : none;



   



}







.module_menu ul li ul li a:hover, .module_menu ul li ul li ul li a:hover



{ background       : none;



  font-size        : 12px;



  font-weight      : normal;



  color            : #914000;



  text-decoration  : none;



  







}







.module_menu ul li.active ul li a:link, .module_menu ul li.active ul li a:visited, .module_menu ul li.active ul li a:hover, .module_menu ul li.active ul li ul li a:link, .module_menu ul li.active ul li ul li a:visited, .module_menu ul li.active ul li ul li a:hover







{



  background       : none;



  font-size        : 12px;



  font-weight      : normal;



  color	       : #914000;



  text-decoration  : none;



  



  



}











ul.menu li.parent ul li#current a



{ background       : none;



  font-size        : 12px;



  font-weight      : bold;



  color            : #83543F;



  text-decoration  : none;



  







}











/** Topmenu  Legacy - Flat List**/















ul#mainlevel-nav {

	position:absolute;

	bottom: 0px;

	right: 0px;



  font-family        :  Arial, Helvetica, sans-serif;



  list-style         : none;



  margin             : 0;



  padding            : 0;



  font-size          : 16px;





  }







#mainlevel-nav li {



  display            : inline;



  list-style         : none;



  background-image   : none;



  width		   : auto;



  color		   : #000000;



      



  







}



#mainlevel-nav li a {



      display          : inline;



      width		     : auto;



	padding	     : 6px;



	color		     : #ffffff;



      text-decoration  : none;



      background	     : none;



	font-weight	     : normal;

	letter-spacing: 2px;



      line-height      : 40px !important;

	  

border-style:solid;

border-top-width: 0px;

border-bottom-width: 0px;

border-left-width: 1px;

border-right-width: 0px;

border-color: #464646;



/** background     : url(../images/bg_menu1.jpg) repeat-x top left; **/



}







#mainlevel-nav li a:hover {



      width				: auto;



/**	background     : url(../images/bg_menu2.jpg) repeat-x top left; **/



	color				: #B50404;



      padding			: 6px;



 	font-weight			: normal;



	text-decoration		: none;







    



}



ul#mainlevel-nav li #active_menu-nav {



      cursor			      : default;



	width				: auto;



/**	background     : url(../images/bg_menu2.jpg) repeat-x top left; **/



      padding			: 6px;



	color				: #B50404;



      text-decoration		: none;



	}















ul#mainlevel-nav li #active_menu-nav:hover {



	cursor			      : pointer;



	width				: auto;



	background			: none;



 	padding			: 6px;



	color				: #000000;



      text-decoration		: none;



	



	}











/** images **/







img.caption { 



border    : 1px solid #E8E4E1; 



padding   : 0;



}







div.img_caption {



margin    :0 2px;



padding   :0;



}







div.img_caption {



text-align: center;



}







/** #################### index.php #################### **/







#topmenu {

position: absolute;

top:0px;

right: 0px;

width: 720px;

padding: 0;

padding-right: 0px;

margin: 0;

text-align: right;

height:58px;

background: url(../images/logo_bg.jpg) repeat-x;

}







.main { 



  text-align       : left; 



  width            : auto;



 }







div.mod {



  background       : none;



  width            : 6px;



}







#clear {



clear          : both;



background     : #FFFFFF;



}







#maincontent{



background     : #FFFFFF;



}







#center {

padding      : 0px;

background   : #000000;

}



#centertb {

padding      : 0 0px 15px 0px;



}







#contenttb{



padding      : 20px 25px 10px 35px;



  width            : auto;







}







div.pw {



margin-top         : 0;



padding-left       : 5px;



padding-top        : 0px;



height             : 15px;



background         : url(../images/pw.jpg) repeat-y top left #FFFFFF;



height             : 25px;



line-height        : 23px;



}















.leftcol{



   vertical-align   : top;



   padding          : 5px 0px 70px 10px;



   text-align       : left;



   width            : 211px;



   background       : none;







}



.rightcol {



   vertical-align   : top;



   padding          : 20px 0px 0px 0px;



   text-align       : left;



   width            : 220px;



   background       : none;



}



.rightcol2 {



   vertical-align   : top;



   padding          : 20px 35px 0px 0px;



   text-align       : left;



   width            : 368px;



   background       : none;



}





.rightcol3 {



   vertical-align   : top;



   padding          : 20px 10px 70px 0px;



   text-align       : left;



   width            : 450px;



   background       : none;



}











#topcontainer {



    height         : 110px;

	width         : 800px;



    z-index: 100;

	

	background     : url(../images/header.jpg) no-repeat;

	overflow:visible;

	cursor:pointer;



    }







#container {

	overflow:hidden;



    }





#topmenu_container {

position: relative;

height: 27px;

width: 800px;

z-index: 110;

background: #000000 url(../images/green_menu_bg.gif) 0 0 repeat-x;

}











#top_bar {



  position       : absolute;



  top            : 65px;



  right          : 40px;



  height         : 64px; 



  



 }







#body {



background     : #2f2f2f;



width          : 100%;



height         : 100%;



margin: 0px;

padding: 0px;



 



}







#maincontainer{



text-align   : center;



margin       :0;



padding      :0;



width        :100%;



height       :100%;  



}







#background{

position: relative;

width        :1100px;

height       :auto;

background: red; 

}



#background_top{

position: absolute;

top: 0px;

width        :1100px;

height       :210px;

background: blue; 

}



#background_bottom{

position: absolute;

bottom: 0px;

width        :1100px;

height       :20px;

background: green; 

}







#footer-outer {



height    : 90px;



width: 800px;



margin    : 0;



padding   : 0;



clear     : both;



background: #000000;



}







#footer {



padding     : 10px 0;



color       : #4A4542;



text-align  : center;



width       : 800px;



}







#footer p{



padding-top : 10px;



color       : #4A4542;



}







#footer p a:link, #footer p a:visited {



color            : #4A4542;



text-decoration  : none;



}







#footer p a:hover, #footer p a:active {



color          : #4A4542;



text-decoration: none;



}







table#toolbar a.toolbar {



background-color  : #DDEAF0;



}











/* Tooltips */







.tool-tip {



	float       : left;



	background  : #ffc;



	border      : 1px solid #D4D5AA;



	padding     : 5px;



	max-width   : 200px;



}







.tool-title {



	padding        : 0;



	margin         : 0;



	font-size      : 12px;



	font-weight    : bold;



	margin-top     : -15px;



	padding-top    : 15px;



	padding-bottom : 5px;



	background     : url(../../system/images/selector-arrow.png) no-repeat;



}







.tool-text {



	font-size  : 12px;



	margin     : 0;



      color      : #000000;



}











/* System Standard Messages */



#system-message dd.message ul { background: #C3D2E5 url(../../images/notice-info.png) 4px center no-repeat;padding-left: 5px;}



#system-message dd.message ul li {background-image:none;text-align:center;}



/* System Error Messages */



#system-message dd.error ul { color: #c00; background: #E6C0C0 url(../../system/images/notice-alert.png) 4px center no-repeat; border-top: 3px solid #DE7A7B; border-bottom: 3px solid #DE7A7B;padding-left: 5px;}



#system-message dd.error ul li{background-image:none;text-align:center;}







/* System Notice Messages */



#system-message dd.notice ul { color: #c00; background: #EFE7B8 url(../../system/images/notice-note.png) 4px center no-repeat; border-top: 3px solid #F0DC7E; border-bottom: 3px solid #F0DC7E;padding-left: 5px;}



#system-message dd.notice ul li {background-image:none;text-align:center;}



/** Login **/











form#form-login{



color     : #333333;



margin    : 5px 0 10px 0;



padding   : 5px;



text-align:left



      



      }







form#form-login p{



margin      : 5px 0;



padding     : 3px 0;



text-align  :left



      



      }







form#form-login fieldset{



border       : none;



margin       : 0;



padding      : 5px 0 0 0;



background   : #ECE8E5;



}







form#form-login fieldset label {



color   : #A5644D;



}







form#form-login fieldset .inputbox {



 color        : #A5644D;



 background   : none;



 border       : 1px solid #BDB8B7;



 margin       : 3px 0;



 padding-left : 3px;



}







form#form-login ul a



{text-decoration   : none;}











form#form-login fieldset p{



padding   : 0 7px; 



margin    : 5px 0 2px 0;



}







form#form-login fieldset input.button{



margin    : 5px 0 10px 10px;



}







form#form-login ul{



padding-bottom    :10px;



}







p#form-login-password .inputbox, p#form-login-username .inputbox {



width   : 140px;



height  : 15px;



}























/* horizontal pill menu */

table.pill {

  margin-left: auto;

  margin-right: auto;

  padding: 0;

}



/*

td.pill_l {

  background: url(../images/mw_menu_cap_l.png) no-repeat;

  width:  20px;

  height: 32px;

}

*/



td.pill_m {

  /*background: url(../images/mw_menu_normal_bg.png) repeat-x;*/

  padding: 0;

  margin: 0;

  width: auto;

}



/*

td.pill_r {

  background: url(../images/mw_menu_cap_r.png) no-repeat;

  width:  19px;

  height: 32px;

}

*/



#pillmenu {

  white-space: nowrap;

  height: 27px;

  float: left;

}



#pillmenu ul {

  margin: 0;

  padding: 0;

  list-style:none;

}



#pillmenu li {

	float: left;

	background: url(../images/mw_menu_separator.png) top right no-repeat;

	margin: 0;

	padding: 0;

}



#pillmenu a {

  font-family: Arial Narrow ,Helvetica, Verdana, sans-serif;

  font-size: 16px;

  font-weight: bold;

	float:left;

  display:block;

  height: 27px;

  line-height: 27px;

  padding: 0 10px;

  color: #ffffff;

  text-decoration: none;

}



#pillmenu a#active_menu-nav {

	margin-top:2px;

	height: 21px;

	line-height: 21px;

	background-position: 0 0;

}



#pillmenu a:hover {

  color: #2f2f2f;

}



#pillmenu a#active_menu-nav {

  background: url(../images/mw_menu_active_bg.png) repeat-x;

  color: #fff;

}



#pillmenu a#active_menu-nav:hover {

  color: #fff;

}





div#tabarea {

	/*background: #f7f7f7 url(../images/mw_header_b.png) 0 0 repeat-x;*/

	margin: 0 11px;



}



div#tabarea_l {

	/*background: url(../images/mw_header_l_b.png) 0 0 no-repeat;*/

	padding-left: 32px;

}



div#tabarea_r {

	height: 27px;

	/*background: url(../images/mw_header_r_b.png) 100% 0 no-repeat;*/

	padding-right: 1px;

}





td.table_right {

background:url(../images/table_right.gif) 0 0 repeat-y;

}



td.table_left {

background:url(../images/table_left.gif) 0 0 repeat-y;

}



td.table_bottom {

color:#616261;

text-align:right;

font-weight:normal;

padding-right: 25px;

background:url(../images/table_bottom.gif) 0 0 no-repeat;

}



td.table_bottom a, td.table_bottom a:active {

color:#616261;

}



td.table_bottom a:hover {

color:#8dc73f;

}



td.table_top {

background:url(../images/table_top.gif) 0 0 no-repeat;

}



#table_logo {

width: 150px;

height: 210px;

background:url(../images/table_logo.gif) 0 0 no-repeat;

}



















/* BOTTOM MENU */



#bottom_container {

  width: auto;

  height: auto;

  padding: 0px 35px;

}



#bottom_menu_details {

  width: 100%;

  height: 20px;

  text-align:left;

  border-top:#FFFFFF;

  border-top-style:solid;

  border-top-width: 1px;

}



#bottom_menu_container {

  width: 100%;

  height: 20px;

  border-top:#FFFFFF;

  border-top-style:solid;

  border-top-width: 1px;

  border-bottom:#FFFFFF;

  border-bottom-style:solid;

  border-bottom-width: 1px;

}



span.bottom_details {

margin: 0px 10px;

}



span.bottom_details a:hover {

color: #8dc73f;

}



#bottom_menu {

  white-space: nowrap;

  height: 20px;

  float: left;

}



#bottom_menu ul {

  margin: 0;

  padding: 0;

  list-style:none;

}





#bottom_menu li {

	float: left;

	background-image:none;

	/*background: url(../images/mw_menu_separator.png) top right no-repeat;*/

	margin: 0;

	padding: 0;

}



#bottom_menu a {

  font-family: Arial Narrow ,Helvetica, Verdana, sans-serif;

  font-size: 12px;

  font-weight: normal;

  float:left;

  display:block;

  height: 20px;

  line-height: 20px;

  padding: 0 10px;

  color: #ffffff;

  text-decoration: none;

}



#bottom_menu a#active_menu-nav {

	margin-top:2px;

	height: 21px;

	line-height: 21px;

	background-position: 0 0;

}



#bottom_menu a:hover {

  color: #8dc73f;

}



#bottom_menu a#active_menu-nav {

  background: url(../images/mw_menu_active_bg.png) repeat-x;

  color: #fff;

}



#bottom_menu a#active_menu-nav:hover {

  color: #fff;

}